All the possible events that could be emitted from the ChatService.

### Hierarchy

- ChatServiceEvents

## Index

### Properties

- CHANNEL_JOINED
- CHANNEL_LEFT
- MESSAGE
- USER_ADDED
- USER_JOINED
- USER_LEFT
- USER_REMOVED

## Properties

### CHANNEL_JOINED

CHANNEL_JOINED: string

### CHANNEL_LEFT

CHANNEL_LEFT: string

### MESSAGE

MESSAGE: string

### USER_ADDED

USER_ADDED: string

### USER_JOINED

USER_JOINED: string

### USER_LEFT

USER_LEFT: string

### USER_REMOVED

USER_REMOVED: string